.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.DrsDisabledOnVm
=========================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when DRS cannot move a virtual machine because DRS is disabled on it (i.e., it is pinned on its registered host).

Attributes:




